Showing results 1 to 5 of 5

Thread: Test Ghost Recon: Advanced Warfighter v1.30 ??

  1. #1
    New User
    Join Date
    08.02.2007
    Posts
    3

    Default Test Ghost Recon: Advanced Warfighter v1.30 ??

    Demon Tools = 4.08 HE
    (emulation securrom check)

    YASU 1.07

    ................

    The execution does not become

    Why???

  2. #2
    Experienced User
    sYk0's Avatar
    Join Date
    27.12.2005
    Posts
    392

    Default

    Firstly you don't need to check "SecuROM Emulation" in DAEMON-Tools, it is only fo physical discs (but this should not make any differences)...

    You say that the game does noe execute, could you please elaborate on this?
    Does the game simply fail to start or does SecuROM give an error Message?
    Mail:
    curerom @ daemon-tools.cc

  3. #3
    New User
    Join Date
    08.02.2007
    Posts
    3

    Default error message

    'please insert install disc' type messages

  4. #4
    New User
    Join Date
    08.02.2007
    Posts
    3

    Default error Message

    'please insert install disc' type messages, etc. Im using 1.07 as well of course.

  5. #5
    Experienced User
    sYk0's Avatar
    Join Date
    27.12.2005
    Posts
    392

    Default

    sounds like you have a bad image...
    try re-creating you image fromthe original with alcohol 120%
    Mail:
    curerom @ daemon-tools.cc

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •